%define gtk2_version		2.4.0
%define galago_gtk_version	0.3.0

Summary:	GNOME Presence Applet for Galago
Name:		gnome-presence-applet
Version:	0.3.1
Release:	1
License:	GPL
Group:		User Interface/Desktops
URL:		http://galago.sourceforge.net/
Packager:	%{packager}
Source:		%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

Requires: gtk2          >= %{gtk2_version}
Requires: libgalago-gtk >= %{galago_gtk_version}

BuildRequires: gtk2-devel    >= %{gtk2_version}
BuildRequires: libgalago-gtk >= %{galago_gtk_version}

%description
A GNOME panel applet for displaying presence information for a select number
of accounts.


%prep
%setup -q


%build
%configure
make


%install
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_sysconfdir}/gconf/schemas/*.schemas
%{_libdir}/bonobo/servers/*.server
%{_libexecdir}/gnome-presence-applet
%{_datadir}/gnome-presence-applet/*
%{_datadir}/locale/*/*/*


%changelog
* Mon Mar 28 2005 Christian Hammond <chipx86@gnupdate.org> 0.3.0-1
- Initial package
